This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 913828 - flowcanvas: FTBFS in rawhide
flowcanvas: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: flowcanvas (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Huffman
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 03:54 EST by Dennis Gilmore
Modified: 2013-08-19 14:02 EDT (History)
2 users (show)

See Also:
Fixed In Version: flowcanvas-0.7.1-12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-19 14:02:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 03:54:15 EST
Your package flowcanvas failed to build from source in current rawhide.

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/7293/4947293/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/7293/4947293/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/7293/4947293/state.log

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Stanislav Ochotnicky 2013-02-22 04:40:49 EST
The logs might have been already garbage collected. You can
see task status at the following URL:
"http://koji.fedoraproject.org/koji/taskinfo?taskID=4947293
Comment 2 Fedora End Of Life 2013-04-03 09:52:25 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Mat Booth 2013-08-19 14:02:59 EDT
flowcanvas-0.7.1-12 has been built for rawhide:

https://koji.fedoraproject.org/koji/buildinfo?buildID=444251

Note You need to log in before you can comment on or make changes to this bug.